Subject: Hallo!

From: "Kisa" <[email-masked]>
Date: Thu, 17 May 2007 18:49:38 +0700

Hire,
i am here sitting in the internet caffe. Found your email and
decided to write. I might be comaing! to your place in 14 days, 
aso I adecided to email you. Ma!y bea we can meet? I am 25 y.o.
girl. I ha!ve a picture if you want.!! No n!eed to reply here as 
this is not my email. Write me at [email-masked]